payload:
  # 内容：Facebook
  # 数量：21条
  - DOMAIN-KEYWORD,facebook
  - DOMAIN-KEYWORD,fbcdn
  - DOMAIN-SUFFIX,facebook.com
  - DOMAIN-SUFFIX,fb.com
  - DOMAIN-SUFFIX,fb.me
  - DOMAIN-SUFFIX,fbcdn.com
  - DOMAIN-SUFFIX,fbcdn.net
  - IP-CIDR,31.13.24.0/21,no-resolve
  - IP-CIDR,31.13.64.0/18,no-resolve
  - IP-CIDR,45.64.40.0/22,no-resolve
  - IP-CIDR,66.220.144.0/20,no-resolve
  - IP-CIDR,69.63.176.0/20,no-resolve
  - IP-CIDR,69.171.224.0/19,no-resolve
  - IP-CIDR,74.119.76.0/22,no-resolve
  - IP-CIDR,103.4.96.0/22,no-resolve
  - IP-CIDR,129.134.0.0/17,no-resolve
  - IP-CIDR,157.240.0.0/17,no-resolve
  - IP-CIDR,173.252.64.0/18,no-resolve
  - IP-CIDR,179.60.192.0/22,no-resolve
  - IP-CIDR,185.60.216.0/22,no-resolve
  - IP-CIDR,204.15.20.0/22,no-resolve